HaruPage::setCMYKFill
HaruPage::setDash
HaruPage
PHP Manual

# HaruPage::setCMYKStroke

Set stroking color for the page

### Description

bool HaruPage::setCMYKStroke ( float `$c` , float `$m` , float `$y` , float `$k` )

Defines stroking color for the page.

### Parameters

`c`

`m`

`y`

`k`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getCMYKStroke